wibble::SanitizeReturn< F, void > Struct Template Reference

`#include <amorph.h>`

## Public Member Functions

Unit | call (typename F::argument_type a)

## Member Function Documentation

## call()

template<typename F >

Unit wibble::SanitizeReturn< F, void >::call | ( | typename F::argument_type | a | ) |

inline

The documentation for this struct was generated from the following file:

- amorph.h